Межсайтовый скриптинг в Cisco Wireless LAN Controller (WLC)

Дата публикации:
03.10.2013
Дата изменения:
03.10.2013
Всего просмотров:
1067
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
CVE-2013-5519
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cisco Wireless LAN Controller (WLC) 7.x
Уязвимые версии: Cisco Wireless LAN Controller (WLC) 7.4(1.1), возможно другие версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в веб-интерфейсе управления. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.cisco.com/en/US/products/ps6366/products_qanda_item09186a008064a991.shtml

Решение: Установите последнюю версию 7.6(1.76) с сайта производителя.

Ссылки: http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2013-5519

или введите имя

CAPTCHA